Permalink
Browse files

Explicitly require tramp and inf-lisp

This fixes the following compilation warnings:

```
clojure-mode.el:1249:1:Warning: the following functions are not known to be defined:
    inferior-lisp-proc, switch-to-lisp, tramp-dissect-file-name,
    tramp-file-name-localname, tramp-make-tramp-file-name,
    tramp-file-name-method, tramp-file-name-user,
    tramp-file-name-host




clojure-mode.el:1250:1:Warning: the following functions are not known to be defined:
    inferior-lisp-proc, switch-to-lisp
```
  • Loading branch information...
1 parent bc50cfe commit c5828f5631bf5ebfb9beb00661af3da247459d0c @purcell purcell committed Aug 6, 2012
Showing with 2 additions and 0 deletions.
  1. +2 −0 clojure-mode.el
View
@@ -68,6 +68,8 @@
;;; Code:
(require 'cl)
+(require 'tramp)
+(require 'inf-lisp)
(defgroup clojure-mode nil
"A mode for Clojure"

0 comments on commit c5828f5

Please sign in to comment.